a.block-link{display:block;text-decoration:none !important;padding:0;margin:0;color:inherit}a.block-link:link,a.block-link:visited,a.block-link:hover,a.block-link:active{color:inherit}

#stacks_out_2 {
	margin-left:0;
}
/*START OF MultiLayer STACK*/

#stacks_in_80 .multilayer * { transition: all 2s ease;}

/*THE WRAPPER*/
#stacks_in_80 .multilayer { margin-left: auto; margin-right: auto; text-align: center;
    display: block; overflow: hidden; 
    
    
    
}

/*THE LAYERS*/
#stacks_in_80 .multilayer_a { 

position: absolute; z-index: 0; margin: 0px; 


   bottom:5%;   
   left: 5%;    

 
max-width: 170px; 
  

}

#stacks_in_80 .multilayer_b { 

position: absolute; z-index: 0; margin: 0px; 


   bottom:5%;   

   right:5%;    
 
max-width: 170px; 
  

}

#stacks_in_80 .multilayer_c { 

position: absolute; z-index: 0; margin: 0px; 


   bottom:5%;   
   left: 5%;    

 
max-width: 120px; 
  

}

#stacks_in_80 .multilayer_d { 

position: absolute; z-index: 0; margin: 0px; 


   bottom:5%;   

   right:5%;    
 
max-width: 120px; 
  

}

/*THE SPECIAL LAYERS*/
#stacks_in_80 .multilayer_e { 
position: absolute; z-index: 0; margin: 0px; left:50%; top:50%;
                                
animation: fadeIn ease 5s;
width: 120px; 

}

#stacks_in_80 .multilayer_e img { }

#stacks_in_80 .mulitlayer_center { 
position: relative; left: -50%; top: 50%; transform: translateY(-50%); %text-align: center; 
                                

 }

/*THE DropZone*/
#stacks_in_80 .multilayer_base {/*customcss*/}

/*THE DZ IMAGE*/
#stacks_in_80 .multilayer_base img { 
     width: 100%;  
    
    object-fit: cover; object-position: 50% 0%;
    /*customcss*/ }

/*THE HEADLINES*/


/*THE BREAKPOINT*/


/*THE KEYFRAMES*/
@keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@keyframes slide-in-blurred-top {
  0% {
    -webkit-transform: translateY(-900px) scaleY(2.5) scaleX(0.25);
            transform: translateY(-900px) scaleY(2.5) scaleX(0.25);
    -webkit-transform-origin: 45% 0%;
            transform-origin: 45% 0%;
    -webkit-filter: blur(45px);
            filter: blur(45px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0) scaleY(1) scaleX(1);
            transform: translateY(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-filter: blur(0);
            filter: blur(0);
    opacity: 1;
  }
}


@keyframes swing-in-top-fwd {
  0% {
    -webkit-transform: rotateX(-100deg);
            transform: rotateX(-100deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 1;
  }
}

@keyframes pulse {
0% { transform: scale(0.75); }
50% { transform: scale(1.0); }
100% { transform: scale(0.75); }
}



/*END OF MultiLayer STACK*/